#!/bin/bash

###############################################################
#  AUTEUR:   Xavier
#
#  DESCRIPTION: 
###############################################################

nmap 172.17.0.0/24 | grep "Nmap scan" | sed 's/.*\([0-9]\{3\}\+\(\.[0-9]\+\)\{3\}\).*/\1 up/'

